<nav class="navbar navbar-expand-lg navbar-light">
  <div class="container">
    <a class="navbar-brand" href="/">Restaurant Menus</a>
    <label for="mobile_menu" class="navbar-toggler" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </label>
    <input type="checkbox" id="mobile_menu">
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto col text-left">
        {% if session.user_id %}
        <li class="nav-item"><a href="/menu-editor" class="nav-link">{{ l.edit_menu }}</a></li>
        <li class="nav-item"><a href="/translator" class="nav-link">{{ l.translator }}</a></li>
        <li class="nav-item"><a href="/profile" class="nav-link">{{ l.my_profile }}</a></li>
        <li class="nav-item"><a href="{{ constant('SUBDIR') }}/logout" class="nav-link">{{ l.logout }}</a></li>
        <li class="nav-item"><a href class="nav-link timer"></a></li>
        {% else %}
        <li class="nav-item"><a href="{{ constant('SUBDIR') }}/login" class="nav-link">{{ l.login }}</a></li>
        <li class="nav-item"><a href="{{ constant('SUBDIR') }}/register" class="nav-link">{{ l.register }}</a></li>
        {% endif %}
      </ul>
      <ul class="lang-menu navbar-nav mr-auto justify-content-end align-items-end">
        {% for key, value in langs %}
        {% if session.lang != value %}
        <li class="nav-item"><a class="nav-link" href="{{ constant('SUBDIR') }}/lang/{{ value }}"><img src="{{ public_path }}/images/1x1/{{ value }}.svg" alt="{{ value }}"></a></li>
        {% endif %}
        {% endfor %}
      </ul>
    </div>
  </div>
</nav>
